@import url('https://fonts.googleapis.com/css?family=Montserrat+Subrayada|Saira&display=swap');


body{
    background-image:none;
}
.navbar{
    height: 15vh;
    width: 100%;
    background-color: rgba(97, 97, 97, 0.479);
}
.pricetype{
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
    align-content: space-between;
    padding-bottom: 1%;
    padding-top: 1%;
}
.card-body{
    font-family: 'Saira', sans-serif;

}